/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

.bg-transparent {
    background: transparent;
}

.section-divider {
    margin: 3rem 0; /* Space out the Bootstrap <hr> more */
    background-color: #9fa8da;
}


.text-white {
    color: #fff;
}


.bg-dark-light{
    background-color: #384034;
}

.img-thumbnail {
    border: 0 !important;
}

.section-visible {
}

.primary-color{
    color: #16AA96;
}

.head-color {
    color: #0F4F97;
}




/* adcont */
html, body {
    min-height:100vh;
    font-size: 1em;
}

/* images */
.logo-img {
}

/* profile */
.profile-title {
    background-color: #2E3842;
    padding: 10px 0;
    margin: 15px 0;
}

.profile-col ul {
    list-style: none;
}

.profile-col ul li {
    font-size: 1.2em;
}

.profile-col a {
    text-decoration: none;
    color: #fff;
}

.profile-col a:hover {
    position:relative;
}

.profile-col a:hover:after {
    content: ">> ";
    position:absolute;
    left: -25px;
    color: #8bc34a;
}

.profile-col a:visited:before {
    content: '\2713';
    color: #1de9b6;
}


/* content */
.content {
    height: 100vh;
}

.primary-font {
    font-family: 'Fauna One', serif;
}

.secondary-font {
    font-family: 'Open Sans', sans-serif;
}

.profile-col {
    background-color: #343a40;
    font-family: 'Fauna One', serif;
    color: #fff;
    padding-top: 20px;
}

.content-col {
    background-color: #f0f0f0;
    font-family: 'Open Sans', sans-serif;
    padding:0;
    margin:0;
    overflow: hidden;
    min-height: 600px;
}

.home-title {
    background-color: #fff;
    padding: 20px 0;
    font-size: 4vw;
}

.home-subtitle {
    background-color: #DFDFDF;
    padding: 0;
    font-size: 2vw;
}


/* section title */
.section-container {
    padding: 25px;
    width:100% !important;
}

.section-title {
    font-family: 'Fauna One', serif;
}

.services-data p {
    font-weight: 600;
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .section-container {
        width:90% !important;
    }

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}



/*  footer */
.link:hover a p.footer-link:after {
    content: 'We ♥ U' !important;
}